PETSc version 3.17.4
Fix/Edit manual page

# DMPlexOrientPoint

Act with the given orientation on the cone points of this mesh point, and update its use in the mesh.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexOrientPoint(DM dm, PetscInt p, PetscInt o)

Not Collective

### Input Parameters

| dm | - The DM
| p | - The mesh point
| o | - The orientation

### See Also

DMPlexOrient(), DMPlexGetCone(), DMPlexGetConeOrientation(), DMPlexInterpolate(), DMPlexGetChart()

### Level

intermediate

### Location

src/dm/impls/plex/plexorient.c

### Examples

src/dm/impls/plex/tutorials/ex11.c.html
src/tao/tutorials/ex3.c.html
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages